
#logoWrapper
{
	box-shadow: 2px 2px 2px #739100;
	-moz-box-shadow: 2px 2px 2px #739100;
	-webkit-box-shadow: 2px 2px 2px #739100;
}

#priceViewPort
{
	overflow: hidden;
	height: auto;
}

#priceViewPort img
{
	text-align: center;
	width: 100%;
}

#priceContent
{
	padding: 20px 0;
}

#topSection
{

}

.priceHeader
{
	padding: 10px;
	border: 1px solid #989898;
	border-width: 1px 0;
	text-align: center;
}

.priceHeader h3
{
	font: bold 18px Monserrat, sans-serif, arial;
	padding-right: 16px;
	background: url("/images/flechas.png") no-repeat;
	background-position: center right;
	display: inline-block;
	color: #739100;
}

#priceDescription
{
	padding: 15px;
}

#priceDescription p
{
	font: 13px Monserrat, sans-serif, arial;
	text-align: center;
	margin-bottom: 15px;
}

#priceDescription h5
{
	font: 13px Monserrat, sans-serif, arial;
	color: #73ac00;
	text-align: center;
}

#formContent
{
	overflow: hidden;
	padding: 40px 0;
	border-bottom: 1px solid #989898;
}

#personalInformation, #userComments
{
	width: 50%;
	float: left;
}

#personalInformation
{
	border-right: 1px solid #e3e3e3;
}

.formData
{
	width: 80%;
	margin: auto;
}

.formData h3
{
	margin-bottom: 30px;
}

.formData fieldset
{
	padding-bottom: 20px;
}

.formData fieldset input, .formData fieldset textarea
{
	width: 100%;
	padding: 10px 5px;
	border: 1px solid #c3c3c3;
	box-shadow: 2px 2px 10px #e7e7e7 inset;
	border-radius: 3px;
	max-width: 100%;
}

.formData fieldset button
{
	padding: 10px 25px;
	font: 14px Monserrat, sans-serif, arial;
	color: #fff;
	background: #73ac00;
	border: 1px solid #739100;
	cursor: pointer;
}

@media screen and (max-width: 500px)
{
	#personalInformation, #userComments
	{
		width: 100%;
		float: none;
	}

	#personalInformation
	{
		border: 0;
	}

	.formData
	{
		width: 90%;
	}

	#userComments
	{
		border-top: 1px solid #989898;
		padding-top: 40px;
	}
}
